html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-align: left;
}
body {
	line-height: 1;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
}

a {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #5E8343;
	text-decoration: underline;
}
a:active {
	color: #5E8343;
}



h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:600;
	color:#333;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:500;
	color:#333;
}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#333;
	font-size:16px;
	
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
	font-size:18px;	
}

p {
	color:#333;
	font-size:12px;
	line-height: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
}


.logo {
	float:left;
	text-align:left;
}
.texthome {
	text-align: center;
	position: fixed;
	bottom: 60px;
	padding-bottom:20px;
}
.clear {
	clear: both;
	font-size: 1px;
	overflow: hidden;
	height: 1px;
	margin-top: -1px;
}
.menu {
	text-align:left;
}
.footer {
	margin:0 auto;
	border-top: 1px dotted #cccccc;
	padding: 15px;
	position: fixed;
	bottom: 0px;
}
.contact {
	text-align:center;
	padding-left: 120px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.details {
	text-align:left;
	font-style:italic;
	float: left;
	padding-left: 50px;
	padding-top: 34px;
}
.spacer {
	clear: both;
	font-size: 1px;
	overflow: hidden;
	height: 4px;
	margin-top: -1px;
	border-top: #999 solid 1px;
}

.innerfooter{
	text-align:center;
}
.menu{
	text-align:center;
	height: 22px;
	font-size: 14px;
	padding-left: 20px;
	margin-top: 20px;
}
.menu a {
	display: block;
	font-size: 18px;
	color: #666;
	float: left;
	font-style:normal;
	font-weight:400;
	text-decoration:none;
	font-size:14px;
	padding-left:12px;
}
.menu a:hover {
	color: #5E8343;

}

.containerhome{
	margin:0 auto;
	text-align:center;
	width: 410px;
}
.header{
	text-align:center;
	height:170px;
	margin: 0 auto;
	position: relative;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 10px;
	position:relative;
}
.innerheader{
	width:1500px;
	margin:0 auto;
	height: 170px;
	background-image:url(/images/img_header.png)
}

.maincontainer{
	text-align:center;
	background-color: #ffffff;
}
.content{
	width:960px;
	margin:0 auto;
}
.logo{
	float:left;
}
.menu1{
	text-align:center;
	height: 22px;
	font-size: 16px;
	padding-left: 20px;
	margin-top: 20px;
	float: right;
	position: absolute;
	top: 126px;
	left: 562px;
}
.menu1 a {
	display: block;
	font-size: 18px;
	color: #666;
	float: left;
	font-style:normal;
	font-weight:400;
	text-decoration:none;
	font-size:16px;
	padding-left:12px;
}
.menu1 selected {
	display: block;
	font-size: 18px;
	color: #666;
	float: left;
	font-style:normal;
	font-weight:400;
	text-decoration:none;
	font-size:16px;
	padding-left:12px;
	font-weight:500;
}
.menu1 a:hover {
	color: #5E8343;
	
}
.col-main1 {
	float:left;
	position: relative;
	margin-bottom: 20px;
}
.footerother {
	margin:0 auto;
	border-top: 1px dotted #cccccc;
	padding: 15px;	
	
}
.menuleft{
	float:left;
	padding: 15px;
	width: 200px;
}
.menuleft ul{
	font-size:16px;
	color:#333;
	line-height:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:2px;
	
}
.allcontent{
	float:left;
	text-align:left;
	padding-top: 15px;
	width: 660px;
}

.text{
	text-align:left;
	float: right;
	width: 660px;
	padding-left: 5px;
}
.footernew{
	text-align:left;
}

.text a{
	font-size:14px;
	font-style:italic;
	color:#5E8343;
}

.about{
	padding-left: 180px;
	padding-top: 15px;
	background-image: url(/images/img_catalogrings.png);
	height: 180px;
	background-repeat: no-repeat;
}
.about1{
	padding-right: 180px;
	padding-top: 15px;
	background-image: url(/images/img_catalogrings.png);
	height: 180px;
	background-repeat: no-repeat;
	background-position:right;
}
.smallitem {

	background: transparent;
	
	margin-bottom:8px;


	width:180px;

	
	
}
.home{
	text-align:center;
	padding:5px;
	width: 700px;
	margin: 0 auto;
}
